	{ Ce schema donne les regles pour la traduction d'une Feuille
	  en ASCII

	  I. Vatton	Juillet 1995 }

TRANSLATION Feuille;

LINELENGTH 72;

BUFFERS
   NomImage(Picture);

RULES

   Feuille :
	BEGIN
	Use Arbre2A for Arbre2;
	Use Draw2A for Draw2;
	Use FichierA for Fichier;
	Use MathA for Math;
	Use ParagraphA for Paragraphe;
	Use RefBibA for RefBib;
	Use TableA for Table;
	END;

   GRAPHICS_UNIT :
	Remove;

   PICTURE_UNIT :
	BEGIN
	create NomImage after;
	END;

#include "Text_ASCII.inc"

END
